/**
 * german translation utils
 *
 * @module qui/controls/utils/PasswordSecurity/de
 * @author www.pcsg.de (Henning Leutz)
 */

define('qui/controls/utils/locale/de', ['qui/Locale'], function(Locale) {
    'use strict';

    Locale.set('de', 'qui/controls/utils/PasswordSecurity', {
        'html.password.strength1': 'Passwortstärke: Sehr unsicher',
        'html.password.strength2': 'Passwortstärke: Unsicher',
        'html.password.strength3': 'Passwortstärke: Sicher',
        'html.password.strength4': 'Passwortstärke: Sehr sicher'
    });

    return Locale;
});
